2

让低版本的浏览器(主要是 IE8和IE9 )支持 placeholder

mqycn 2018年10月11日 发布于前端 gitee.com

让低版本的浏览器(主要是 IE8和IE9 )支持 placeholder ,为了便于移植,没有依赖任何框架(比如 Jquery )。 引用后,使用HTML5 中 placeholder 编写的页面,无需做任何改动,系统全自动分析并处理。

让低版本的浏览器(主要是 IE8和IE9 )支持 placeholder

2018年10月11日 发布,来源:gitee.com

让低版本的浏览器(主要是 IE8和IE9 )支持 placeholder ,为了便于移植,没有依赖任何框架(比如 Jquery )。 引用后,使用HTML5 中 placeholder 编写的页面,无需做任何改动,系统全自动分析并处理。

已经增加在线演示地址:http://www.miaoqiyuan.cn/products/placeholder.js/

已经修复调整窗口大小会错位 和 存在默认值会重叠的bug。

在IE8模式下的显示效果:

在IE8模式下的显示效果

在IE9模式下的显示效果:

在IE9模式下的显示效果

541 浏览 6 收藏 报告 阅读模式
载入中...